<script>
  export let profileLink;
</script>

<a href={profileLink} target="_blank">
  <img
    src="https://randomuser.me/api/portraits/women/17.jpg"
    alt="profilepic"
    class="dropdown-image"
  />
</a>

<style>
  img {
    margin-right: 10px;
    position: fixed;
    border-radius: 50%;
    width: 35px;
    position: absolute;
    right: 0;
    margin-top: 5px;
  }

  @media (min-width: 640px) {
    img {
      margin-right: 10px;
      position: fixed;
      border-radius: 50%;
      width: 50px;
      position: absolute;
      right: 0;
      margin-top: 10px;
    }
  }
</style>
